[Startup]
AppName=TypeC3300 TWAIN Driver Ver.4
ProductGUID=C78C5C4D-CA10-445E-8C13-67ECAB400DE5
CompanyName=Ricoh Company, Ltd.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=23
key0=0x0010
key1=0x0013
key2=0x0003
key3=0x001d
key4=0x000a
key5=0x0005
key6=0x0006
key7=0x001f
key8=0x0007
key9=0x0014
key10=0x000e
key11=0x000b
key12=0x0c0c
key13=0x040c
key14=0x0015
key15=0x0416
key16=0x0816
key17=0x0019
key18=0x0009
key19=0x0012
key20=0x0804
key21=0x0404
key22=0x0011
RequireExactLangMatch=0x0804,0x0404
